 <?
require( "../config.php" );
$align='left';
$title='Игра шашки';
aut( );
head( );
$rus = $set['rus'];
$reg = $set['reg'];
  
echo '<embed src="http://dcms-seo.ru/games/chapai.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="500" height="300"> ';

echo '<br />';
echo gb.'<a href="'.H.'games">К играм</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>